Articulate Storyline 2 not playing on the ipad.

Hi I was wondering if anyone can help me...when I try to play my module in the articulate storline mobile player it takes doesn't work.  I get the prompt below.

see attached image.

"The launch page for your course will open in Safari, but then you'll be prompted to install AMP as shown below—even if it's already installed."

 

I built the object in Articulate Storyline 2.  I recall a update for AS 1 #10 that addressed this issue, but is there a patch to fix for storyline #2 .

 

Please advise.

Thanks

Ben

2 Replies
Crystal Horn

Hey Ben!  Thanks for reaching out.  Apple made some changes to the way apps launch in iOS 9. As a result, your Articulate Storyline 2 content may not launch in the Articulate Mobile Player (AMP) as you'd expect.  Here's our documentation of this issue.

We did release an update for Storyline 2 to address this issue.  You'll see in the above article that your options are to update your version of Storyline 2 and republish the course; or you can use our updater tool to easily update your existing courses on your computer, as well as courses already hosted on the web or in your LMS.

Let us know if you need any additional help on this!